/* HEADER */
.app {
    overflow: hidden;
}

.header {
    padding: 20px 0;
}

.header__navbar-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: end;
    line-height: 1.7;
}

.header__navbar--left {}

.header__navbar-brand {
    display: inline-block;
    font-size: 1.7rem;
    line-height: 1.6;
}

.header__navbar-brand img {
    padding: 2px 0 4px 0;
}

.header__navbar--menu {}

/* .header__navbar--button {
    margin-left: 17rem;
} */

.header__navbar--right {
    display: flex;
    flex-grow: 1;
}

/* .header__navbar--right:not(.show) {
    display: none;
} */

.header__navbar-list {
    display: flex;
    justify-content: space-between;
}

.header__navbar-item {
    padding: 10px 24px;
    font-size: 1.7rem;
    line-height: 1.6;
    position: relative;
}

.header__navbar-item:hover .dropdown__menu {
    display: block;
}

.header__navbar-list .droppend>.dropdown__menu {
    display: none;
}


.header__navbar-link:hover {
    color: #335eea;
}

.header__navbar-link {
    color: var(--link-color);
    font-size: 1.7rem;
    font-weight: 600;
}

.nav-btn {
    font-size: 1.7rem;
    font-weight: 600;
    background-color: #335eea;
    color: var(--white-color);
    display: inline-block;
    padding: 9px 16px;
    border-radius: 6px;
}

/* DROPDOWN MENU */

.dropdown__menu {
    position: absolute;
    box-shadow: 0 0.5rem 1.5rem rgb(22 28 45 / 10%);
    background-color: var(--white-color);
    border-radius: 6px;
    /* animation: kf_fadeIn ease-in 0.25s forwards; */
    display: none;
    z-index: 1;
}

.dropdown__menu::before {
    right: 42%;
    content: "";
    /* background-color: rebeccapurple; */
    top: -20px;
    width: 20%;
    height: 30px;
    position: absolute;
}

.dropdown__menu-img {
    height: 100%;
    background: no-repeat 50%/cover;
    position: relative;
    border-radius: 6px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.dropdown__menu-img::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(51, 94, 234, .8);
    border-radius: inherit;
}

.dropdown__menu-heading {
    color: var(--white-color);
    font-size: 1.7rem;
    font-weight: 500;
    z-index: 1;
}

.dropdown__menu-text {
    color: var(--white-color);
    font-size: 1.4rem;
    font-weight: 400;
    margin-bottom: 16px;
    z-index: 1;
}

.dropdown__menu-link {
    color: #335eea;
    display: inline-block;
    font-size: 1.7rem;
    padding: 12px 17px;
    line-height: 1.5;
    background-color: var(--white-color);
    border-radius: 6px;
    font-weight: 500;
    z-index: 1;
}

.dropdown__body {
    padding: 34px 40px;
    border-radius: 6px;
}

.dropdown__body-header {
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
    color: #335eea;
    letter-spacing: 0.96px;
    padding-bottom: 8px;
}

.dropdown__body-list {}

.dropdown__body-item {
    margin: 4.5px 0;
}

.dropdown__body-link+.dropdown__body-link {
    margin-top: 0.72rem;
}

.dropdown__body-link {
    color: #506690;
    font-weight: 400;
    display: block;
    font-size: 1.5rem;
}

.dropdown__body-link:hover {
    color: #335eea;
}

.dropdown__body-link span {
    color: #335eea;
    font-size: 1.2rem;
    font-weight: 400;
}

.dropdown-header {
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
    color: #335eea;
    letter-spacing: 0.96px;
}

.dropdown-item {
    position: relative;
}

.dropdown-item:not(:first-child) {
    margin-top: 7px;
}

.dropdown-link {
    color: #506690;
    font-weight: 400;
    display: flex;
    font-size: 1.5rem;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

.dropdown-icon {
    font-size: 1.4rem;
    color: rgb(80, 102, 144);
    opacity: .6;
    font-weight: 100;
}

.submenu-item {
    color: #506690;
    font-weight: 400;
    display: block;
    font-size: 1.5rem;
}

.submenu-item:not(:first-child) {
    margin-top: 7px;
}

.submenu-item:hover {
    color: #335eea;
}

.dropdown-item:hover .dropdown__menu {
    display: block;
}

.dropdown__submenu {
    position: absolute;
    left: 116%;
    top: 0;
    box-shadow: 0 0.5rem 1.5rem rgb(22 28 45 / 10%);
    transform: translateY(-26px);
    background-color: var(--white-color);
    border-radius: 6px;
    animation: kf_fadeInSubMenu ease-in 0.2s;
    display: none;
    z-index: 1;
}

.navbar-toggler {
    position: absolute;
    right: 1rem;
    top: 1rem;
    color: #506690;
    border: none;
    background-color: transparent;
    font-size: 1.9rem;
    padding: .4rem 1.2rem;
    z-index: 2;
    display: block;
}

.list__group-item {
    display: flex;
    align-items: center;
}

.list__group-item:not(:last-child) .list__group-item {
    border-bottom: 1px solid #f1f4f8;
    padding-bottom: 16px;
}

.list__group-item:not(:first-child) .list__group-item {
    padding-top: 16px;
}

.list__group-icon svg {
    width: 3.6rem;
    height: 3.6rem;
}

.list__group-detail {
    margin-left: 16px;
}

.list__group-header {
    letter-spacing: 0.128rem;
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
}

.list__group__discription {
    font-size: 1.5rem;
    font-weight: 400;
}

.list__group-item:not(:last-child) {
    border-bottom: 1px solid #f1f4f8;
    padding-bottom: 1.6rem;
}

.list__group-item:not(:first-child) {
    border-bottom: 1px solid #f1f4f8;
    padding-top: 1.6rem;
}

.list__group-item .badge {
    margin-left: auto;
    border-radius: 50rem;
    font-size: 1.125rem;
    font-weight: 600;
    display: inline-block;
    padding: 4px 12px;
    text-align: center;
    line-height: 1;
}

/* WELCOME */
.welcome__heading {
    font-size: 4.8rem;
    font-weight: 400;
    text-align: left;
    margin: 0 0 16px 0;
}

.welcome__discription {
    font-size: 2.1rem;
    font-weight: 400;
    line-height: 1.6;
}

.welcome__button {}

.welcome__button-view {
    display: inline-block;
    margin-right: 4px;
}

.welcome__button-view i {
    font-size: 1.4rem;
}

.welcome__button-doc {
    display: inline-block;
    color: #335eea;
}

.welcome__img {
    width: 130%;
}

.feature-icon svg {
    width: 4.8rem;
    height: 4.8rem;
}

.feature-heading {
    line-height: 1.4;
    font-size: 2.1rem;
    font-weight: 400;
    margin-bottom: 8px;
    text-align: start;
}

.feature-discription {
    font-size: 1.7rem;
    line-height: 1.4;
    font-weight: 400;
}

.brand__img svg {
    vertical-align: middle;
}

/* CARD */

.about__card {}

.about__card-img {
    width: 100%;
    border-top-left-radius: 0.6rem;
    border-top-right-radius: 0.6rem;
}

.about__card-body {}

.shape {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: var(--white-color);
    overflow: hidden;
}

.shape svg {
    transform: scale(2);
    width: 100%;
    height: auto;
}

.about-shape {
    position: absolute;
    height: 100%;
    width: 100%;
}

.shape-blur-4 {
    bottom: 0;
    left: 50%;
    top: 0rem;
    transform: translateX(-50%) scale(1.3);
    width: 100%;
    color: #f1f4f8;
}

.about__card-body {
    padding: 32px;
}

.about__form--floating {
    position: relative;
}

.about__form-input {
    padding: 16px 0;
    line-height: 1.25;
    font-size: 1.7rem;
    color: #161c2d;
    font-weight: 400;
    box-shadow: 0 0;
    border-bottom: 1px solid #f1f4f8;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    width: 100%;
}

.about__form-input:focus {
    outline: none;
    border-color: #335eea;
    box-shadow: 0 0, 0 0;
}

.about__form-input:focus~label {
    transform: translateY(-1.4rem);
    font-size: 1.2rem;
}

.about__form--floating label {
    position: absolute;
    border-width: 0;
    padding-left: 0;
    padding-right: 0;
    color: #869ab8;
    pointer-events: none;
    left: 0;
    top: 0;
    font-size: 1.7rem;
    font-weight: 400;
    padding: 1.6rem 0rem 1.6rem;
    transition: all .15s ease-in-out;
}

.about__form-button button {
    width: 100%;
}

.about__heading {
    font-size: 3.1rem;
    font-weight: 400;
    line-height: 1.35;
    margin-bottom: 16px;
}

.about__discriptions {
    font-size: 1.9rem;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 32px;
    letter-spacing: -0.02rem;
}

.about__exp--disc {
    font-size: 1.9rem;
    line-height: 1.6;
    margin-bottom: 3.2rem;
}

.about-value__badge {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 4px;
    margin-right: 16px;
}

.about-value__badge i {
    font-size: 1rem;
    opacity: 0.7;
}

.about-value~p {
    font-size: 1.7rem;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 16px;
}

.icon svg {
    height: 4.8rem;
    width: 4.8rem;
}

.about h4 {
    margin-bottom: 8px;
    font-size: 1.9rem;
    font-weight: 400;
}

.about-exp__disc-item {
    letter-spacing: -0.06px;
    word-spacing: -1px;
    line-height: 1.6;
    font-size: 1.7rem;
}

.about-exp-img img {
    max-width: 130%;
    height: auto;
    border-radius: 1rem;
    box-shadow: 25px 60px 125px -25px rgb(80 102 144 / 10%), 16px 40px 75px -40px rgb(0 0 0 / 20%);
    backface-visibility: hidden;
    transform: rotateY(-35deg) rotateX(15deg);
    /* opacity: 0; */
}

.testimonials__heading {
    font-size: 3.1rem;
    font-weight: 400;
    line-height: 1.4;
    color: #161c2d;
    margin-bottom: 1.6rem;
}

.testimonials__disc {
    margin-bottom: 6.4rem;
    font-size: 1.9rem;
    font-weight: 400;
    line-height: 1.6;
}

.card-img-slider {
    height: 100%;
    width: 100%;
}

.card-img-slider * {
    width: inherit;
    height: inherit;
}

.flickity-viewport {
    position: relative;
}

.flickity-slider {
    position: absolute;
}

.card-img-start {
    position: absolute;
    border-top-left-radius: .6rem;
    border-bottom-left-radius: .6rem;
    z-index: 1;
    background-size: cover;
}

.card-body {
    padding: 6.4rem 4rem;
}

.img-fluid {
    height: auto;
    max-width: 100%;
    color: #FF5A5F;
}

.img-fluid svg {
    vertical-align: middle;
}

.p-col {
    padding: 0 2rem !important;
}

.blockquote p {
    color: #161c2d;
    font-size: 2rem;
    font-weight: 400;
    line-height: 1.6;
    text-align: center;
}

.blockquote-footer span {
    font-size: 1.2rem;
    text-transform: uppercase;
    line-height: 1.55;
    color: #869ab8;
}

.testimonials__card {
    box-shadow: 0 2.5rem 6.4rem rgba(22, 28, 45, .05);
    word-wrap: break-word;
    background-clip: border-box;
    background-color: #fff;
    border: 0 solid #f1f4f8;
    border-radius: .6rem;
    position: relative;
    width: 100%;
}

.shape-testimonials {
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    color: var(--white-color);
    overflow: hidden;
    position: absolute;
    width: 50%;
}

.shape-testimonials svg {
    height: 100%;
    width: auto;
    position: inherit;
    top: inherit;
    right: inherit;
    background: transparent;
    transform-origin: center left;
    z-index: 1;
}

.flickity-button {
    position: absolute;
    border: none;
    background: hsla(0, 0%, 100%, .75);
}

.flickity-prev-next-button {
    border-radius: 50%;
    top: 50%;
    align-items: center;
    background-color: #335eea;
    box-shadow: 0 0.8rem 2.4rem rgb(22 28 45 / 5%);
    color: #fff;
    display: flex;
    height: calc(2.6em + 2.6rem + 2px);
    justify-content: center;
    width: calc(2.6em + 2.6rem + 2px);
}

.flickity-button_icon {
    color: var(--white-color);
    font-size: 1.4rem;
}

.flickity-prev-next-button.previous {
    left: 0;
    z-index: 1;
    transform: translate(-50%, -50%);
}

.flickity-prev-next-button.next {
    right: 0;
    transform: translate(50%, -50%);
}

.shape-fluid-x svg {
    height: auto;
    width: 100%;
}

.shape-bottom>* {
    bottom: 0;
    left: 0;
    right: 0;
    transform-origin: top center;
}

.mt-n8 .shape-bottom {
    z-index: -1;
    color: #f1f4f8 !important;
}

.stats__heading {
    font-size: 3.1rem;
    font-weight: 400;
    line-height: 1.35;
    margin-bottom: 1.6rem;
}

.stats__discription {
    font-size: 1.9rem;
    font-weight: 400;
    line-height: 1.6;
}

.stats__statistics {
    display: flex;
}

.stats__statistics h3 {
    font-size: 2.1rem;
    font-weight: 400;
    line-height: 1.4;
}

.stats__statistics-disc {
    font-size: 1.7rem;
    font-weight: 400;
    line-height: 1.4;
}

.stats img {
    max-width: 100%;
}

.pricing__heading {
    line-height: 1.3;
    letter-spacing: -.01em;
    font-size: 3.7rem;
    font-weight: 400;
    margin-bottom: 1.6rem;
    margin-top: 0;
    color: #161c2d;
}

.pricing__disc {
    font-size: 2.1rem;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 1.6rem;
}

.pricing__form-check {
    display: flex;
    align-items: center;
}

.pricing__switch-btn span {
    font-size: 1.7rem;
    font-weight: 400;
    line-height: 1.6;
}

.pricing__form-checkbox[type="checkbox"] {
    position: relative;
    width: 4rem;
    height: 2.2rem;
    background-color: #d9e2ef;
    appearance: none;
    border-radius: 4rem;
}

.pricing__form-checkbox[type="checkbox"]::before {
    content: '';
    position: absolute;
    width: 1.6rem;
    height: 1.6rem;
    border-radius: 20px;
    top: 3px;
    left: 3px;
    background-color: var(--white-color);
    transition: .3s;
}

.pricing__form-checkbox:checked[type="checkbox"] {
    background-color: #335eea;
}

.pricing__form-checkbox:checked[type="checkbox"]::before {
    left: 2rem;
}

.pricing__card {
    word-wrap: break-word;
    background-clip: border-box;
    background-color: #fff;
    border: 0 solid #f1f4f8;
    border-radius: 0.6rem;
    display: flex;
    flex-direction: column;
    min-width: 0;
    position: relative;
}

.pricing__card-badge {
    padding: .4rem 1.2rem;
    border-radius: 80rem;
}

.pricing__card-badge span {
    text-transform: uppercase;
    font-size: 1.275rem;
}

.pricing__card-price-unit {
    font-size: 3.1rem;
    line-height: 1.5;
    color: #161c2d;
}

.pricing__card-price-value {
    font-size: 6.1rem;
    font-weight: 400;
    line-height: 1.2;
}

.pridcing__card-price-sum {
    color: #161c2d;
    font-size: 3.1rem;
    font-weight: 400;
    line-height: 1.4;
}

.pricing__card-text {
    font-size: 1.7rem;
    font-weight: 400;
    line-height: 1.5;
}

.pricing__card-item {
    display: flex;
    align-items: center;
    margin-bottom: 2rem;
}

.pricing__card-item-badge {
    border-radius: 50rem;
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pricing__card-item-text {
    font-size: 1.7rem;
    font-weight: 400;
    line-height: 1;
}

.pricing__card-btn {
    width: 100%;
    padding: 18px 24px;
    color: var(--white-color);
    font-size: 1.7rem;
    font-weight: 600;
    text-align: center;
}

.faq-item {
    display: flex;
}

.faq__badge {
    color: var(--white-color);
    font-size: 1.275rem;
    height: 30px;
    padding: 0.8925rem;
    line-height: 1;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    white-space: nowrap;
    vertical-align: baseline;
}

.faq__badge span {
    display: block;
    width: 1em;
}

.faq__disc h4 {
    font-size: 1.9rem;
    font-weight: 400;
    margin-bottom: .8rem;
    color: var(--white-color);
    line-height: 1.45;
}

.faq__disc p {
    font-size: 1.7rem;
    font-weight: 400;
    margin-bottom: .8rem;
    line-height: 1.5;
}

.footer__brand-img {}

.footer__brand-text {
    font-size: 1.7rem;
    font-weight: 400;
    line-height: 1.5;
}

.footer__brand-list {}

.footer__brand-item {
    display: inline-block;
}

.footer__brand-link img {
    width: 2rem;
    height: 2rem;
}

.footer-menu__heading {
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 0.96px;
    line-height: 1.6;
    margin-bottom: .8rem;
}

.footer-menu__item a {
    font-size: 1.7rem;
    font-weight: 400;
    line-height: 1.6;
    color: rgb(134, 154, 184);
    margin-bottom: 1.2rem;
    display: inline-block;
}

.cta__badge {
    text-transform: uppercase;
    background-color: rgba(80, 102, 144, .1);
    color: #506690;
    padding: .4rem 1.2rem;
    border-radius: 8rem;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: 0.96px;
    display: inline-block;
}

.cta__heading {
    color: var(--white-color);
    font-size: 4.3rem;
    font-weight: 400;
    margin-bottom: 1.6rem;
    line-height: 1.2;
    margin-top: 0;
}

.cta__disc {
    font-size: 1.9rem;
    font-weight: 400;
    line-height: 1.4;
    color: rgb(134, 154, 184);
}

.cta__btn {}